 
<div class="flex items-center p-4 space-x-2 border-b border-gray-200">
  <ion-avatar class="w-10 h-10 overflow-hidden shadow-sm">
    <img alt="avatar" class="w-full h-full" [src]="issueComments.user.thumbnail ?? 'assets/images/avatar.png'" />
  </ion-avatar> 
  <div class="flex flex-col font-medium">
    <div class="flex items-center space-x-1">
      <p class="text-sm leading-4">{{ issueComments.user.username }}</p>
      <p class="text-[10px] leading-3 text-gray-400">{{ issueComments.createdAt | date : 'yyyy.MM.dd' }}</p>
    </div>
    <div class="flex items-center space-x-1">
      <!-- <ng-container *ngIf="comment.mentionUsers">
        <div class="flex items-center space-x-0.5 text-xs text-[#4F46E5]">
          <p *ngFor="let user of comment.mentionUsers">@{{ user.username }}</p>
        </div>
      </ng-container> -->
      <p class="text-xs" [innerHTML]="issueComments.content"> </p>
      <button class="text-[10px] leading-3 text-gray-400" (click)="removeComment()">삭제하기</button>
    </div>
  </div>
</div>
